/* ===========< Default CSS Starts >============ */
.d-none{
    transition: 0.3s all ease-in-out;
}

.heading .menu-name{
    font-family: 'Montserrat', sans-serif;
    font-size: 20px;
    font-weight: 600;
}
.heading .menu-moto{
    font-family: 'Roboto', sans-serif;
    font-size: 40px;
    font-weight: 700;
}
p.text{
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 500;
    color: #8b8b8b;
    line-height: 28px;
}
/* ============< Default CSS Ends >============= */

/* ===========< Carousel CSS Start >============ */
@media (min-width: 1200px){
    .carousel-part .container {
        max-width: 1200px;
    }
}
.carousel-part{
    min-height: 84vh;
}
.home-social {
    display: inline;
    border: 1px solid #efefef;
    padding: 0px 15px;
    background-color: #fff;
    position: absolute;
    right: -17.1%;
    top: 55%;
    margin-bottom: 0px;
    transform: rotate(-90deg);
}
.home-social-links {
    display: inline-block;
    padding: 15px 20px;
    border-right: 1px solid #efefef;
}
.home-social-links:last-child{
    border-right: 0px solid #efefef;
}
.home-social-links a{
    font-family: 'Montserrat', sans-serif;
    text-decoration: none;
    color: #cccccc;
    font-weight: 600;
    transition: 0.3s all ease-in-out;
}
.home-social-links a:hover{
    color: #01b402;
    transition: 0.3s all ease-in-out;
}

.carousel-part .carousel-image-div{
    font-family: 'Roboto', sans-serif;
    background-size: 100%;
    background-repeat: no-repeat;
    color: #fff;
}
.carousel-image-div h1{
    font-weight: 700;
    font-size: 62px;
    line-height: 72px;
}
/* ============< Carousel CSS End >============= */


/* ===========< Course CSS Start >============ */

.card{
    box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.1);
    border: 0px solid #ffffff;
}
.card a{
    text-decoration: none;
    transition: 0.3s all ease-in-out;
}
.card .card-body{
    height: 300px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 0;
}
.card .card-body .overlay{
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: transparent;
    transition: 0.3s all ease-in-out;
}
.card .card-body:hover .overlay{
    background: #01b402ad;
    transition: 0.3s all ease-in-out;
}
.card .card-body .overlay .btn-outline-custom{
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    padding: 5px 40px;
    border: 2px solid;
    height: auto;
    color: transparent;
    background-color: transparent;
    border-color: transparent;
    transition: 0.5s all ease-in-out;
}
.card .card-body .overlay:hover .btn-outline-custom{
    height: auto;
    color: #ffffff;
    background-color: transparent;
    border-color: #ffffff;
    transition: 0.5s all ease-in-out;
}
.card .card-body .overlay .btn-outline-custom:hover{
    color: #01b402;
    background-color: #ffffff;
    border-color: #ffffff;
}
.card .card-footer{
    border: 0px solid #ffffff;
    background-color: #ffffff;
    padding: 30px 15px;
    transition: 0.3s all ease-in-out;
}
.card .card-footer h4{
    font-family: 'Montserrat', sans-serif;
    color: #000000;
    margin-bottom: 0px;
    font-size: 24px;
    font-weight: 700;
    transition: 0.3s all ease-in-out;
}
/* ============< Course CSS End >============= */


/* ===========< Address CSS Start >============ */
.address-part{
    background-color: #01b402;
}

.address-part td{
    border-top: 0px solid #fff;
    padding: 0px;
}
.address-part .td-icon{
    padding-top: 5px;
}
.address-part .td-icon i{
    font-size: 20px;
    color: #ffffff;
}
.address-part .td-details ul>li{
    font-size: 16px;
    color: #ffffff;
    list-style: none;
}
/* ============< Address CSS End >============= */


/* ===========< Course Details CSS Start >============ */
.classes .text-bold{
    font-weight: 600;
}
.classes .text{
    font-weight: 400;
    color: #8b8b8b;
}
/* ============< Course Details CSS End >============= */

